phase2/pattern-lab

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Composer package to bring Pattern Lab into Particle

dev-master 2018-11-07 20:33 UTC

This package is auto-updated.

Last update: 2021-07-14 04:29:14 UTC